---
- name: Read IP address from docker
  local_action: shell podman inspect --format \{\{.NetworkSettings.IPAddress\}\} {{ item }}
  register: node_ip
  changed_when: false

- set_fact:
    ip_addresses: "{{ ip_addresses + [ [ item, node_ip.stdout ] ] }}"
